<template>
  <div class="article container">
    <h1>О проекте</h1>
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'nuxt-property-decorator';

@Component
export default class AboutPage extends Vue {
  async fetch () {
    // const req = await this.$API.test.request(12);
    // console.log(req);
  }

  head () {
    return {
      title: 'О проекте',
    };
  }
}
</script>

<style scoped>

</style>
